function [ C ] = PhysicalConstants(  )
%PHYSICALCONSTANTS Physical constants in proper units.

%   All physical constants are scaled to GHz, mm, ns.

% Vacuum absolut permeability
C.PermeabilityMi = 1.2566370614e-3; % [(kV ns)/(A mm)]

% Vacuum permittivity
C.PermittivityEps = 8.854188e-3; % [F/mm = A*ns/kV*mm]

% Speed of the light
C.SpeedOfLight=299.792458;  % [mm/ns] mm because cavity size is in [mm]
                            % and ns because 1/ns=GHz

% Electron rest mass
C.ElectronMass = 9.109382914e-13;  % [kV A ns^3/mm^2]

% Electron charge
C.ElectronCharge = 1.602176620898e-10; %[C=A*ns]

% Copper conductivity

C.CopperConductivity = 1.68e-8; % [kV*mm/A]

% Structure name
C.Comment = 'Constant physical values';
end

